Bug 1781258 - Kubelet metrics returned HTTP status 500 Internal Server Error
Summary: Kubelet metrics returned HTTP status 500 Internal Server Error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1748073
Blocks: 1779285 1781281 1781285
TreeView+ depends on / blocked
 
Reported: 2019-12-09 16:18 UTC by Ryan Phillips
Modified: 2020-01-23 11:18 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1748073
: 1781281 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:18:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24270 None closed Bug 1781258: UPSTREAM: 86009: kubelet: guarantee at most only one cinfo per containerID 2020-03-06 17:31:48 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:18:41 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:18:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.